### Method

# Clutter Actor set_accessible

#### Declaration [src]

    void
    clutter_actor_set_accessible (
      ClutterActor* self,
      AtkObject* accessible
    )

#### Description [src]

This method allows to set a customly created accessible object to this widget

NULL is a valid value for `accessible`. That contemplates the hypothetical case of not needing anymore a custom accessible object for the widget. Next call of `clutter_actor_get_accessible()` would create and return a default accessible.

It assumes that the call to atk_object_initialize that bound the gobject with the custom accessible object was already called, so not a responsibility of this method.

#### Parameters

`accessible`

  Type: `AtkObject`

  An accessible.

  The data is owned by the caller of the method.